.main-header {
	font-family: var(--font-sans);
	padding-top: 25px;
}

.header-container-top {
	align-items: center;
	display: flex;
	justify-content: space-between;
	margin: auto;
	max-width: 1220px;
}

.header-right-side {
	align-items: flex-end;
	display: flex;
	flex-direction: column;
	width: 37%;
}

.user-nav {
	margin-bottom: 36px;
}

#mastnav {
	list-style: none;
	margin: 0;
	padding: 0;
}

#mastnav li {
	color: var(--c-brand-red);
	display: inline;
	font-family: var(--font-sans);
	font-size: 0.889rem;
	font-weight: 700;
	line-height: 1rem;
	margin-bottom: 36px;
	text-transform: uppercase;
}

#mastnav li:not(:last-child)::after {
	color: var(--type-news-color);
	content: " | ";
	padding-left: 11px;
	padding-right: 11px;
}

.search-block {
	width: 100%;
}

.search-block input[type=text] {
	border: 1px solid #e0e0e0;
	border-radius: 6px;
	box-shadow: none;
	color: #888;
	display: block;
	font-size: 13px;
	height: 38px;
	margin: 0;
	margin-left: auto;
	max-width: 100%;
	outline: none;
	padding: 8px 6px;
	width: 91%;
}

.header-container-bottom {
	background-color: #5c6570;
	color: white;
}

#menu-main-menu {
	display: flex;
	flex-direction: row;
	font-size: 19.5px;
	font-weight: 400;
	height: 52px !important;
	justify-content: center;
	line-height: 1.266rem;
	list-style: none;
	margin-top: 45px;
}

#menu-main-menu li {
	padding: 15px 20px 0 9px;
}

#menu-item-418893 {
	background-color: #b8cbca;
}

#menu-item-644676 {
	background-color: var(--c-blue);
}

#menu-item-600634 {
	background-color: var(--c-brand-red);
}